Bug 64748 - info files missing
info files missing
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: automake15 (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jens Petersen
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 10:01 EDT by Miloslav Trmac
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-12 21:27:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2002-05-10 10:01:59 EDT
The info files are not distributed with automake15.
They are in RawHide 1.6, so this is just in the unlikely case you'd ever want 
to make an errata release.
Comment 1 Jens Petersen 2002-05-12 21:26:56 EDT
I am aware of the issue, however at the time I decided that it was too much
trouble to patch the texinfo to generate automake-1.5 info files to not
conflict with automake-1.4.  (For autoconf253 there is only one info file,
so it is just a matter of renaming the info file.)

Perhaps if there is an errata for automake15, the info files can be put into
the doc dir.

Note You need to log in before you can comment on or make changes to this bug.